com.threerings.puzzle.drop.util

## Interface PieceDropper.DropObserver

Enclosing class:
  PieceDropper

    public static interface PieceDropper.DropObserver

Called to inform a drop observer that a piece has been dropped.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `pieceDropped(int piece, int sx, int sy, int dx, int dy)` Indicates that the specified piece was dropped.

### Method Detail

#### pieceDropped

    void pieceDropped(int piece,
                      int sx,
                      int sy,
                      int dx,
                      int dy)

Indicates that the specified piece was dropped.